\version "2.9.19"
#(ly:set-option 'point-and-click #f)
%end incipit
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on third line"
	origin = "From The First Booke of songs or Ayres of foure parts, with Tableture for the Lute"
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "XXI. Away with these selfe loving lads"
	instrument = "Tenor."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
A- way with these selfe lov- ing lads,  
Whom Cu-  pids ar-  row ne-  ver glads.  
A-  _  way poore soules that sigh and weep,  
In love of them that lie and sleepe.  For Cu-  pid is a me-  dow God,   
And for-  ceth none to kisse the rod.  
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
God Cu- pids shaft, like de- sti- nie,  
Doth ey-  ther good or ill de-  cree:  De-  _  sert is borne out of his bow,  
Re-  ward up-  on his foot doth goe.  What fools are they that have not known  
That love likes no lawes but his own?  
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
My songs they be of Chn- this praise,  
I weare her rings on ho-  ly dayes,  On _  e-  very tree I write her name,  
And e-  very day I reade the same:  Where ho-  nor, Cu-  pids ri-  vall is,  
There mi-  ra-  cles are seene of his.  
}
wordsdefaultVD = \lyricmode  {
\set stanza = "4."
If Cyn- thia crave her ring of mee,  I blot her name out of the tree  
If _  doubt do dar-  ken things held deare,  
Then wel-  fare no-  thing once a yeare:  For ma-  ny run, but one must win,  
Fools one-  ly hedge the Cu-  ckoe in.  
}
wordsdefaultVE = \lyricmode  {
\set stanza = "5."
The worth that worth- i- nesse should move  
Is love, which is the bowe of love  And _  love as well the Fos-  ter can,  
As can the migh-  ty No-  ble-  man:  Sweet Saint, tis true you wor-  thy be,  
Yet with-  out love nought worth to me.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\set Score.defaultBarType = "empty"
|

\override Staff.TimeSignature   #'style = #'C
 \time 2/2 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \key g \mixolydian \clef "G_8"
 % %MIDI transpose -12
   r2   r4   b4    d'4.    c'8    b4    c'4    b4    d'4    d'4      d'4    
c'4.    c'8    d'4    e'4    d'4.    c'8    b2      r2   r4   fis8    g8    a4. 
   g8    fis!4    a4    a4    d'4    d'4.      d'8    d'4.    d'8    c'4    d'4 
   d'4.    g8    d'2    \key g \dorian \clef "G_8"
   \repeat volta 2 {   r2   r4   d'4    d'4.    d'8    bes4    bes4    d'4    
f'4    f'4      c'4    g'4.    d'8    ees'4    d'4    d'4.    c'8    b2    }   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}
	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC
	\context Lyrics="defaultD" \lyricsto "default" \wordsdefaultVD

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 90 2)
      }
    }


}
